アップデートの際に一部プラグインを無効化するか?

運営からみなさんへの提案です。
閉鎖

一部のプラグインを無効化してアップデートを高速化

投票は 2019年4月30日(火) 17:25 を以って終了致しました

賛成
6
46%
反対
7
54%
 
投票総数: 13

アバター
HimaJyun
管理人
記事: 530
登録日時: 2015年9月02日(水) 18:35
お住まい: あなたの後ろ
MinecraftID: HimaJyun
連絡する:

アップデートの際に一部プラグインを無効化するか?

投稿記事 by HimaJyun »

1.14で一部プラグインに不具合が発生しています。
viewtopic.php?f=12&t=783

特にDynmapですが1.14から光源処理が新しくなった関係で更新に時間が掛りそうとかどうとか?

そこで提案なのですが、Dynmapなどのサーバーの機能に直接関係のないプラグインを一時的に無効化しておくことで1.14への対応を早めるのはどうかと考えています。
(もちろん、無効化したプラグインが1.14に対応したら再度有効化されます)

特に機能が大きなプラグインほど新バージョンへの対応が遅れがちなので、これらの対応待ちをしないというのは個人的にはやり方としてアリじゃないかなと考えています。
今回無効化対象になるのはDynmapです。Dynmapの対応と1.14の対応どちらを優先するか?みなさんはどうお考えでしょうか?
頑張りすぎないくらいに頑張る。
最近Minecraftサーバーを動かす知識とかいうサイトを始めた

何か報告するときの座標は「XYZ:123 64 456」みたいに空白区切りで書いてくれると助かる(TPコマンドにコピペできるので)

アバター
HimaJyun
管理人
記事: 530
登録日時: 2015年9月02日(水) 18:35
お住まい: あなたの後ろ
MinecraftID: HimaJyun
連絡する:

Re: アップデートの際に一部プラグインを無効化するか?

投稿記事 by HimaJyun »

追記です。
BukkitAPIが正しくない動作をするらしく、もしかすると1.14.1~1.14.2まで待機パターンになるかもしれません。
頑張りすぎないくらいに頑張る。
最近Minecraftサーバーを動かす知識とかいうサイトを始めた

何か報告するときの座標は「XYZ:123 64 456」みたいに空白区切りで書いてくれると助かる(TPコマンドにコピペできるので)

閉鎖